﻿body {

	background-color:white;
font-family:"Times New Roman", Times, serif; 
margin:0; padding:0;
}

div, h1,h2,h3,h4,h5,h6,br, dt,	 form, label, input, span, ul, li, p, a{margin:0;
padding:0;
	
}
.blank{
	clear:both;line-height:0;
}
.spacer{
	font-size:0; line-height:0; clear:both;
}


#logo{
	
	background-image:url('../images/tempalte_01.gif');
	height:40px;
	width:760px; margin:0 auto;
}


#head{
background-image:url('../images/XaoSoftHeader.swf');
height:180px;
width:760px;
margin:0 auto;
}

#button
{
	height:25px;
	width:760px;
word-spacing: 5px; margin:0 auto; text-align:center; margin-top:15px;
}

ul{
list-style-type: none;	
	}

li {
font-size:15px;
display:inline;
 color:#b0b0b0;
 
}

li a{
	color:#808080;
	text-decoration:none;
}

li a:hover {
	color:white;
	background-color:#e0bb00;

	
	font-size:15px;
}
li a:visited{

	text-decoration:none;
}


.UpperLine{
	height:4px; background-color:black; width:760px;
	margin:0 auto; background-image:url('../images/line.jpg') ;

}

#bdy{
		margin:0 auto;
		width:760px;
		
}
#bdy div.left{
	width:500px; text-align:justify; float:left;
}
#bdy div.right{
	
width:240px;
float:right; 
height:400px;
}

#bdy div.right1{
padding-top:10px;
width:240px;
height:180px;
padding-bottom:30px;
}

#bdy div.right1 img{ border:0;
}
#bdy div.right2{

	width:240px;
	height:180px; 
	background-color:#f1f1f1;  
background-image:url('../images/contactus.JPG')
}

.txt{
padding-top:10px;
	color:gray;
	font-size:14px;
	line-height:20px;
}

.wellcometxt{
font-size:20px;
color:gray;	
letter-spacing:-1px;
}
.XaoSoft{
color:#e0bb00;
font-size:28px;
font-weight:bold;
	
}
.XaoSoftware{
	color:#e08700;
	font-size:15px;
}



.Right2Txt{
padding:10px 10px 10px 10px;

font-size:12px;
color:gray;

	
}

#footer{
	margin:0 auto;
	width:760px;
}
#footer div.bottomLine{
background-image:url('../images/line2.jpg') ;
	height:35px;
	width:760px;
margin:0 auto; 
float:left;

}

.bottomLinks{
margin:0 auto;
width:760px;
text-align:center;	
}
.bottomLinks ul{
float:left;
width:760px;margin-top:5px;

}
.AllRightReserved{
position:relative;
	float:right;
	font-size:13px;
	color:gray;
}

.validator{
position:relative;
	float:left;
	font-size:13px;
	color:gray;
}

a, a:visited, a:hover {
color:#808080;
}

img{
	border:0;
}

contactsPara{
	color:red;
	font-size:14px;
	line-height:20px;
width: 250px;
}